html, body {
    height: 100%;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Lato', sans-serif;
}

*, *:focus {
    outline: none !important;
}

img {
    max-width: 100%;
}

.has-fixed-nav body {
    padding-top: 50px;
}

.center {
    text-align: center;
}

.grey {
    color: #999;
}

.up {
    text-transform: uppercase;
}

p {
    margin-bottom: 20px;
    font-size: 15px;
}

.section {
    min-height: 400px;
    background-color: #fff;
    padding-bottom: 70px;
    padding-top: 70px;
    overflow: hidden;
}

.section hr {
    border-color: #D75B5E;
    width: 90px;
    border-top: 2px solid #D75B5E;
}

.title {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    float: none;
}

.title h1 {
    text-transform: uppercase;
    color: #515151;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}

.title h1 strong {
    color: black;
    font-weight: 400;
}

.date {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 13px;
    text-align: left;
    line-height: 15px;
    text-transform: uppercase;
    color: #51516B;
}

.no-room {
    text-align: center;
    color: black;
    opacity: 54%;
}
.no-room strong {
    font-weight: bold;
    color: #D75B5E;
}

.no-room a {
    text-decoration: none;
}
.no-room a:hover{
    text-decoration: underline;
}

.title p {
    font-weight: 300;
    text-align: center;
    color: #888;
    font-size: 16px;
}

.btn-empty {
    border-color: #FFF;
    border-width: 2px;
    color: #FFF;
    margin-top: 30px;
    text-transform: uppercase;
    font-size: 14px;
    transition: .3s;
}

.btn-login {
    color: #fff;
    margin-top: 10px;
    text-transform: lowercase;
    font-size: 12px;
    transition: .3s;
}

.btn-login:hover{
    background-color: #D75B5E;
    color: #fff;
}

.btn-empty:hover {
    background-color: #fff;
    color: #333;
}

.parallax {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

.parallax-overlay {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: rgba(0, 0, 0, 0.58);
}

#mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 10000;
    height: 100%;
}

#loader {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url("../../assets/images/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}


.promo:hover .promo-icon {
    background-color: #D75B5E;
}

.flex-control-paging li a:hover, .flex-control-paging li a.flex-active{
    background-color: #D75B5E;
}

.btn-custom {
    color: #fff;
    background-color: #D75B5E;
    border-color: #D75B5E;
}

.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open .dropdown-toggle.btn-custom {
    color: #fff;
    background-color: #D75B5E;
    border-color: #D75B5E;
}

::selection {
    background-color: #D75B5E;
    color: #fff;
}

/* =Home Section
-------------------------------------------------------------- */

#home {
    height: 500px;
    overflow: hidden;
    position: relative;
    background-color: rgba(0, 0, 0, 0.2);
}

#home.pattern {
    background-image: url("../../assets/images/pattern.png");
}

.hero {
    padding: 120px 0;
    text-align: center;
    color: #fff;
}

.hero hr {
    width: 200px;
    border-top: 3px solid #fff;
}

.home-slider .slides {
    list-style: none;
}

.home-slider .slides > li h1 {
    text-transform: uppercase;
    font-size: 75px;
    margin: 0;
    vertical-align: middle;
    padding: 20px 0;
}

/* =Header
-------------------------------------------------------------- */

.topnav {
    background-color: #fff;
    margin: 0;
    border-radius: 0;
    border: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}

.topnav .navbar-nav > li > a {
    color: #999;
}

.topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus{
    color: #D75B5E;
}


#logo {
    color: #D75B5E;
}

.app-color {
    color: #D75B5E;
}

.user {
    position: relative;
    float: right;
}
.name {
    margin: 5px;
    padding-left: 10px;
    font-weight: 400;
    color: black;
    font-size: 15px;
}
.email {
    margin-bottom: 20px;
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    text-align: center;
}

.navbar-nav>li>a.profile-image {
    padding-top: 10px;
    padding-bottom: 10px;
}


/* =About
-------------------------------------------------------------- */

.about-text {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    color: #666;
}

.promo-line:before, .promo-line:after {
    content: " ";
    display: table;
}

.promo-line:after {
    clear: both;
}

.promo {
    margin-bottom: 40px;
}

.promo:before, .promo:after {
    content: " ";
    display: table;
}

.promo:after {
    clear: both;
}

.promo.right {
    text-align: right;
}

.promo.right .promo-icon-box {
    float: right;
}

.promo h4 {
    text-transform: uppercase;
}

.promo p {
    color: #666;
}


.promo-icon {
    display: block;
    margin: 0 auto;
    background-color: #333;
    color: #fff;
    text-align: center;
    width: 65px;
    height: 65px;
    line-height: 65px;
    border-radius: 50%;
    margin-top: 10px;
    transition: .3s;
}

.promo-icon .fa {
    line-height: inherit;
}

/* =Flexslider
-------------------------------------------------------------- */

.flex-control-nav {
    position: relative;
    bottom: 0;
    margin-top: 20px;
}

.flex-control-paging li a {
    width: 15px;
    height: 15px;
    background-color: #ccc;
}

.flex-direction-nav a {
    background: #FFF;
    padding: 3px 12px;
    width: auto;
    height: auto;
    opacity: .5;
}

.flex-direction-nav a:before {
    font-family: 'FontAwesome';
    font-size: 24px;
}

.flex-direction-nav a:hover {
    opacity: 1;
}

.flex-direction-nav a.flex-next {
    border-radius: 3px 0 0 3px;
}

.flex-direction-nav a.flex-next:before {
    content: "\f105";
}

.flex-direction-nav a.flex-prev {
    border-radius: 0 3px 3px 0;
}

.flex-direction-nav a.flex-prev:before {
    content: "\f104";
}

.flex-direction-nav .flex-next {
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: 0;
}

/* =Media queries
-------------------------------------------------------------- */

@media (min-width: 992px) {
    .hiding {
        opacity: 0;
    }
    .visible {
        opacity: 1;
    }

}

@media (max-width: 767px) {
    #team .col-xs-12 {
        width: 320px;
        margin: 0 auto;
        float: none;
    }

    .promo, .promo.right {
        text-align: center;
    }

    .promo .promo-icon-box, .promo.right .promo-icon-box {
        float: none;
    }

    #demo-switcher {
        display: none;
    }

}

@media (max-width: 991px) {
    #portfolio-grid li {
        width: 50%;
    }

    .animated {
        -webkit-animation: none;
        animation: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .team-overlay p{
        font-size: 12px;
        margin-bottom: 0;
    }
    .team-overlay .social-list li a{
        font-size: 16px;
    }
    .team-overlay .social-icon{
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .team-inner h3{
        font-size: 18px;
    }
}

@media (max-width: 640px) {
    .home-slider .slides > li h1 {
        font-size: 36px;
    }

}

@media (max-width: 479px) {
    #portfolio-grid li {
        width: 100%;
    }

}

@media (max-width: 360px) {
    #team .col-xs-12 {
        width: 280px;
    }

    .home-slider .slides > li h1{
        font-size: 30px;
    }


}

#rooms {
    background-color: #f6f6f6;
}


/*  events*/
#events {
    min-height: 100%;
    background-color: #f6f6f6;
    padding-bottom: 70px;
    padding-top: 70px;
    overflow: hidden;
}

.mat-chip-selected {
    padding-left: 25px;
    padding-right: 25px;
    color: white;
    background-color: #D75B5E;
}

.date {
    margin: 20px;
    font-size: 13px;
    text-align: left;
    line-height: 15px;
    color: #51516B;
}

/* =Contact
-------------------------------------------------------------- */

#contact {
    position: relative;
    background-color: #FFFFFF;
}

#map {
    position: relative;
    width: 100%;
    height: 500px;
}

#contact-form {
    text-align: right;
}

#contact-form .form-control {
    background-color: #fff;
    border-color: #ececec;
    box-shadow: none;
    -webkit-box-shadow: none;
}

#contact-form .form-control:hover {
    border-color: #dbdbdb;
}

#contact-form .form-control:focus {
    border-color: #66afe9;
}

#contact-form textarea.form-control {
    height: 165px;
    resize: none;
}

#contact-form .btn {
    margin-top: 15px;
    margin-right: 15px;
}

#contact-form .form-group.error, #contact-form .form-group.success {
    position: relative;
}

#contact-form .form-group.error:after, #contact-form .form-group.success:after {
    font-family: 'FontAwesome';
    position: absolute;
    top: 12px;
    right: 16px;
    font-size: 16px;
}

#contact-form .form-group.error:after {
    content: "\f00d";
    color: #d95c5c;
}

#contact-form .form-group.success:after {
    content: "\f00c";
    color: #00c077;
}

.contact-details {
    background-color: #fff;
    margin-bottom: 50px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}

.detail {
    padding: 15px 0;
    text-align: center;
    font-size: 22px;
    white-space: nowrap;
    color: #999;
}

.detail .fa {
    margin-right: 5px;
}

.form-sent {
    padding-left: 15px;
    padding-right: 15px;
    display: none;
    font-size: 16px;
    text-align: center;
}

/* =Footer
-------------------------------------------------------------- */

footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #f6f6f6;;
}

footer .social-list a {
    color: #ccc;
}

footer .social-list a .social-icon {
    border-color: #ccc;
}

footer .social-list a:hover {
    color: #999;
}

footer .social-list a:hover .social-icon {
    border-color: #999;
}

